a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

.i53newsmetadata li,
#line4text li,
#line1text li,
#line2text li,
#line3text li,
.i52newsmetadata p,
#contactform li,
.i53newsmetadata p,
#contactform p,
#line3text p,
#line2text p,
#line1text p,
#line4text p,
.i52newsmetadata li  {
   padding: 0px;
   margin: 0px;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   font-family: Verdana, sans-serif;
   text-indent: 0px;
}

#contactform input[type=submit],
#contactform fieldset div input,
#contactform fieldset div textarea,
#contactform fieldset div label  {
   font: normal normal 17px/20px Verdana, sans-serif;
   color: #010000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#picturescomingsoontext li,
#someofthewebdesignsbytodd li,
#picturescomingsoontext p,
#someofthewebdesignsbytodd p  {
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: center;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-weight: normal;
   font-family: Verdana, sans-serif;
}

#pictureshovershow > div:first-child,
#homehovershow > div:first-child,
#webdesignshovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   height: 17px;
   background-repeat: no-repeat;
}

#makeapaymentbutton a.pmh,
#makeapaymentbutton a:hover,
#makeapaymentbutton a.nmh,
#makeapaymentbutton a.pm  {
   background-position: -145px 0%;
}

#contacttextbutton,
#hometextbutton,
#makeapaymenttextbutton,
#webdesignstextbutton,
#picturestextbutton  {
   font: 16px/28px Verdana, sans-serif;
   text-align: center;
   overflow: hidden;
   position: absolute;
   top: -85px;
   z-index: 5;
   height: 28px;
   margin-left: 0px;
   margin-top: 0px;
}

#webdesignsbutton a.nmh,
#webdesignsbutton a.pmh,
#webdesignsbutton a:hover,
#webdesignsbutton a.pm  {
   background-position: -189px 0%;
}

#picturesbutton a.pm,
#picturesbutton a:hover,
#picturesbutton a.pmh,
#picturesbutton a.nmh  {
   background-position: -131px 0%;
}

#contactbutton a.pmh,
#contactbutton a.pm,
#contactbutton a.nmh,
#contactbutton a:hover  {
   background-position: -120px 0%;
}

#contactpagecolumn,
#homepagecolumn,
#webdesignspagecolumn,
#picturespagecolumn  {
   margin: 189px 0px 0px 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1024px;
}

#homebutton a.pmh,
#homebutton a:hover,
#homebutton a.nmh,
#homebutton a.pm  {
   background-position: -95px 0%;
}

#line3text p a,
#line2text p a,
#line1text p a,
#line4text p a  {
   display: inline;
}

#line3text,
#line2text,
#line1text,
#line4text  {
   overflow: hidden;
   position: absolute;
   top: -80px;
   z-index: 5;
   width: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#makeapaymenthovershow > div:first-child  {
   background: url(sg_pictures_media/makeapaymenthovershow.gif) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 175px;
   height: 18px;
}

#webdesignshovershow > div:first-child  {
   background-image: url(sg_pictures_media/webdesignshovershow.gif);
   width: 130px;
}

#pictureshovershow > div:first-child  {
   background-image: url(sg_home_media/pictureshovershow.gif);
   width: 124px;
}

#contacthovershow > div:first-child  {
   background: url(sg_pictures_media/contacthovershow.gif) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 115px;
   height: 14px;
}

#pictureshovershow,
#homehovershow  {
   overflow: hidden;
   position: absolute;
   top: 131px;
   z-index: 6;
   height: 17px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#homehovershow > div:first-child  {
   background-image: url(sg_home_media/homehovershow.gif);
   width: 110px;
}

#someofthewebdesignsbytodd li  {
   font-size: 17px;
   font-style: italic;
   line-height: 20px;
   color: #F15835;
}

#someofthewebdesignsbytodd p  {
   font-size: 17px;
   font-style: italic;
   line-height: 20px;
   color: #F15835;
}

#ridefooter,
.flow,
.footer  {
   width: 100%;
   position: relative;
   display: block;
}

#picturescomingsoontext li  {
   font-size: 23px;
   font-style: normal;
   line-height: 28px;
   color: #D09C8F;
}

#picturescomingsoontext p  {
   font-size: 23px;
   font-style: normal;
   line-height: 28px;
   color: #D09C8F;
}

#makeapaymenttextbutton  {
   width: 95px;
   left: 677px;
}

#makeapaymenthovershow  {
   overflow: hidden;
   position: absolute;
   left: 776px;
   top: 130px;
   z-index: 5;
   width: 175px;
   height: 18px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#makeapaymentbutton a  {
   background: url(sg_home_media/makeapaymentbutton.gif) no-repeat;
   display: block;
   height: 33px;
   width: 145px;
   font-size: 33px;
   line-height: 33px;
}

#webdesignspagecolumn  {
   min-height: 422px;
}

#webdesignstextbutton  {
   width: 122px;
   left: 436px;
}

#webdesignshovershow  {
   overflow: hidden;
   position: absolute;
   left: 409px;
   top: 130px;
   z-index: 6;
   width: 130px;
   height: 17px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#makeapaymentbutton  {
   position: absolute;
   left: 797px;
   top: 149px;
   z-index: 5;
   width: 145px;
   height: 33px;
   margin-left: 0px;
   margin-top: 0px;
}

#picturespagecolumn  {
   min-height: 300px;
}

#webdesignsbutton a  {
   background: url(sg_home_media/webdesignsbutton.gif) no-repeat;
   display: block;
   height: 37px;
   width: 189px;
   font-size: 37px;
   line-height: 37px;
}

#picturestextbutton  {
   width: 94px;
   z-index: 6;
   left: 325px;
}

#contactpagecolumn  {
   min-height: 340px;
}

#pictureshovershow  {
   width: 124px;
   left: 219px;
}

#contacttextbutton  {
   width: 80px;
   left: 578px;
}

#picturesbutton a  {
   background: url(sg_home_media/picturesbutton.gif) no-repeat;
   display: block;
   height: 34px;
   width: 131px;
   font-size: 34px;
   line-height: 34px;
}

#webdesignsbutton  {
   position: absolute;
   left: 392px;
   top: 145px;
   z-index: 5;
   width: 189px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#contacthovershow  {
   overflow: hidden;
   position: absolute;
   left: 626px;
   top: 130px;
   z-index: 5;
   width: 115px;
   height: 14px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#contactbutton a  {
   background: url(sg_home_media/contactbutton.gif) no-repeat;
   display: block;
   height: 26px;
   width: 120px;
   font-size: 26px;
   line-height: 26px;
}

#homepagecolumn  {
   min-height: 300px;
   width: 1020px;
   margin-left: 2px;
}

#hometextbutton  {
   width: 71px;
   left: 239px;
}

#contactform li  {
   text-align: left;
   font-size: 17px;
   line-height: 20px;
   color: #010000;
}

#picturesbutton  {
   position: absolute;
   left: 219px;
   top: 148px;
   z-index: 5;
   width: 131px;
   height: 34px;
   margin-left: 0px;
   margin-top: 0px;
}

#melindapiccopy  {
   background: url(sg_pictures_media/melindapiccopy.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 1020px;
   height: 768px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactbutton  {
   position: absolute;
   left: 625px;
   top: 149px;
   z-index: 5;
   width: 120px;
   height: 26px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactform p  {
   text-align: left;
   font-size: 17px;
   line-height: 20px;
   color: #010000;
}

#homehovershow  {
   width: 110px;
   left: 86px;
}

#line4text li  {
   text-align: center;
   font-size: 16px;
   line-height: 19px;
}

#homebutton a  {
   background: url(sg_home_media/homebutton.gif) no-repeat;
   display: block;
   height: 30px;
   width: 95px;
   font-size: 30px;
   line-height: 30px;
}

#line1text li  {
   text-align: center;
   font-size: 16px;
   line-height: 19px;
}

#line3text li  {
   text-align: center;
   font-size: 16px;
   line-height: 19px;
}

#line2text li  {
   text-align: center;
   font-size: 16px;
   line-height: 19px;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   background: transparent url(sg_pictures_media/footerbackground.gif) repeat-x;
   width: 1024px;
   position: relative;
   height: 1px;
}

#line2text p  {
   text-align: center;
   font-size: 16px;
   line-height: 19px;
}

#line1text p  {
   text-align: center;
   font-size: 16px;
   line-height: 19px;
}

#line4text p  {
   text-align: center;
   font-size: 16px;
   line-height: 19px;
}

#line3text p  {
   text-align: center;
   font-size: 16px;
   line-height: 19px;
}

#ridefooter  {
   clear: left;
   font-size: 0px;
}

#homebutton  {
   position: absolute;
   left: 89px;
   top: 145px;
   z-index: 5;
   width: 95px;
   height: 30px;
   margin-left: 0px;
   margin-top: 0px;
}

#line3text  {
   left: 561px;
}

#line2text  {
   left: 419px;
}

#line4text  {
   left: 662px;
}

#line1text  {
   z-index: 7;
   left: 312px;
}

#page_bkg  {
   position: absolute;
   width: 1024px;
   height: 768px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

.i52newsmetadata li  {
   text-align: left;
   font-size: 11px;
   line-height: 13px;
}

.i53newsmetadata li  {
   font: 11px/13px Arial, Helvetica, sans-serif;
   text-align: left;
}

#footer  {
   background: transparent url(sg_pictures_media/footerbackground.gif) repeat-x;
   height: 1px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

.i52newsmetadata p  {
   text-align: left;
   font-size: 11px;
   line-height: 13px;
}

.i53newsmetadata p  {
   font: 11px/13px Arial, Helvetica, sans-serif;
   text-align: left;
}

#page  {
   margin: 0px auto 0px auto;
   height: 768px;
   width: 1024px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
   position: absolute;
}

.newspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: none;
   z-index: 7;
   width: 250px;
   min-height: 226px;
}

.divider  {
   clear: left;
   display: block;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.footer  {
   clear: left;
}

.cFFF a  {
   color: #FFFFFF;
}

.flow  {
   z-index: 2;
}

h4,
h5,
body, p,
h6,
h1,
h2,
h3  {
   font-family: Verdana, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   background: #000000 url(sg_pictures_media/browserbackground.gif) center top repeat-y;
   background-attachment: scroll;
   height: 100%;
   -webkit-text-size-adjust: none;
}

